BODY  {
	
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #006600;
	background-color : White;
	font-size : 8pt;
}

.std  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.stdz  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 5pt;
	color : black;
	visibility : hidden;
}

.stdR  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #CC3300;
	link.color : #CC3300;
	 
}

.stdBL  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #3300FF;
}

A:hover { color : #CC3300;} 

.stdW  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : white;
}

.stdB  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
}

.selbox  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : black;
}

.pic  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : black;
	text-align : center;
}

.titl1  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #CC3300;
	text-align : center;
	font-size : 13pt;
}

.titl-l  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #CC3300;
	text-align : left;
	font-size : 13pt;
}

.std-1  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

pre  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : black;
}

.std-1I  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : black;
	font-style : italic;
}
.std-1R  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #CC3300;
}

.std-1W  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : white;
}

.std-2BL  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #3300FF;
}

.std-2BLz  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #3300FF;
}

.std-2  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.std-2UL  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : black;
	list-style : none inside url(img/dir1.gif);
	line-height : 120%;
}

.std-2R  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #CC3300;
}
	

.std-3  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : black;
}

.std-2W  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : white;
}

.font-2  {
	font-size : 9pt;
	font-weight : normal;
}

.font-2B  {
	font-size : 9pt;
	font-weight : bold;
}

.coloured  {
	color : #CC3300;
}

.stdp1  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13pt;

	
}

.stdp2  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 15pt;
}

}

.stdp3R  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 22pt;
		color : #CC3300;
}

.linethru  {
	text-decoration: line-through ;
}

.wlink:link  {color : #0000CC;}
.wlink:active  {color : #FF0033;}
.wlink:visited  {color : #660066;}

p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
h1  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #CC3300;
	text-align : left;
	font-size : 18pt;
}
h2  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #CC3300;
	text-align : left;
	font-size : 14pt;
}

h3  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #CC3300;
	text-align : left;
	font-size : 10pt;
	text-decoration:underline;
	text-underline:single;
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
}

p.MsoNormalIndent, li.MsoNormalIndent, div.MsoNormalIndent
	{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

p.rules, li.rules, div.rules
	{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

p.abbrev, li.abbrev, div.abbrev
	{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

p.Photocaption, li.Photocaption, div.Photocaption
	{
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

